/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.awards li {
   display: inline;
    list-style-type: none;
    padding-right: 3px;
}

.dipe-cf7 .wpcf7 form>div, .dipe-cf7 .wpcf7 form>p {
    margin-bottom: 0.8em;
}

.award-box {
    padding: 15px;
    border-radius: 3px;
    text-align: center;
    border: 14px solid #f0f1ec;
    background: #f2f3f4;
} 

#et-info {
    float: none;
	padding-bottom: 0em;

}


#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
    line-height: 1em;
    text-align: center;
}

.warning-header {
    text-align: center;
    padding: 12px;
    background: #3f5864;
    color: #FFF;
    font-size: 16px;
	line-height:16px;
	margin-bottom:1px;
}

.et_pb_column.et_pb_column_1_2.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    margin-bottom: 0px;
}

a.cta-btn, .ml-link {
    border: 2px solid #3F5864 !important;
    color: #000000;
}
a.cta-btn, .ml-link {
    background: #FFF;
}

a.cta-btn, .ml-link {
    border: 1px solid #3F5864!important;
    line-height: 40px;
    padding: 0 20px;
    display: inline-block;
    text-transform: uppercase;
    color: #7e7e7e;
    font-size: 13px;
}

.award-box {
    padding: 15px;
    border-radius: 3px;
    text-align: center;
    border: 14px solid #f0f1ec;
    background: #f2f3f4;
}

/*----------Sub Menu----------*/
 
#top-menu li li a {
    border: 0px solid #babba5;
    margin-bottom: 5px!important;
    text-align: center;
}
 
#top-menu li li a:hover {
    color: #3f5864!important;
    background: rgb(186 187 165 / 58%)!important;
    opacity: 1!important;
}
 
.nav li ul {
    border-top: 1px solid #babba5;
    margin-top: -20px;
}
 
/*----------Sub Menu Mobile----------*/
 
.et_mobile_menu {
    border-top: 1px solid #babba5;
}
 
.et_mobile_menu li a {
    text-align: center;
}




/*@media (min-width: 768px) {
   #start-wrap-2 {
    width: 100%;
    position: absolute;
    overflow-x: hidden;
    top: 0;
    height: 100%;
  }
}

@media (max-width: 600px){
	.hidden-xs-2{
 display:none!important;
	}
}
*/
#start {
 display: block;
  padding: 150px 10px 15px;
  text-align: center;
  width: 360px;
  background: #babba5;
  -webkit-transform-origin: 'left, top' center;
  -moz-transform-origin: 'left, top' center;
  -ms-transform-origin: 'left, top' center;
  -o-transform-origin: 'left, top' center;
  -webkit-transform: rotate(35deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  position: fixed;
  top: -77px;
  right: -120px;
  color: #FFF;
  z-index: 9;
	font-size:16px;
}

/*
display: block;
  padding: 150px 10px 15px;
  text-align: center;
  width: 360px;
  background: #babba5;
  -webkit-transform-origin: 'left, top' center;
  -moz-transform-origin: 'left, top' center;
  -ms-transform-origin: 'left, top' center;
  -o-transform-origin: 'left, top' center;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  position: fixed;
  top: -70px;
  right: -120px;
  color: #FFF;
  z-index: 9;
	font-size:16px;


*/
@media (min-width: 768px) {
   #start-wrap {
    width: 100%;
    position: absolute;
    overflow-x: hidden;
    top: 0;
    height: 100%;
  }
}



 /*#main-header #logo {
    display: block;
    margin: 0 auto 15px;
    width: 310px;
    opacity: 0;
}*/

/* ##### DROPDOWN MENU STYLES ##### */


#top-menu .sub-menu li a {
   font-size: 16px; /* Font size dropdown */
   width: 100%;
	letter-spacing:2px;


}


#top-menu .sub-menu li {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
}


#top-menu .sub-menu {
   padding-top: 20px;
   padding-bottom: -10px;
}

#top-menu.et_pb_menu--style-centered {float: none;}



/* ##### DROPDOWN MENU WIDTH ##### */

.nav li ul {
   width: 260px !important; /* Width of the dropdown menu */
}

.nav li li ul {
   left: 240px !important; /* Use the same size as above */
}

#top-menu li li a {
   width: 260px; /* Make this 40 less then the width of the dropdown menu */
}

.mfp-title {
    display: none;
}

.et_pb_fullwidth_header_0 {
    padding-top: 0.6%!important;
    padding-bottom: 0.6%!important;
    margin-top: 0px!important;
}

@media (min-width: 981px){
	.et_fullwidth_nav #main-header .container {
    padding-top: 25px;}
}

body {
    font-weight: 400!important;
}

div#sidebar {
    background: #babba52b;
    padding: 20px;
}

div#recent-posts-2 {
    font-size: 16px;
}

/*.et-cart-info span {
    position: relative;
    display: none;
}
*/
 
a.cta-btn, .ml-link {
    border: 2px solid #3F5864 !important;
    color: #000000;
}

.et_pb_widget_area ul {
	list-style: circle!important;
}

ul.muchloved-list {
    font-size: 14px;
}

.et_pb_widget ul li {
    margin-bottom: .5em;
    line-height: 18px;
}

a.ml-link {
    margin-bottom: 80px;
}


h2 {
    font-weight: 300;
}

h3 {
    font-weight: 300;
}

.et_pb_all_tabs {
    background-color: rgba(63, 88, 100, 0.08)!important;
}

@media (max-width: 600px){
	.hidden-xs{
 display:none!important;
	}
}